<?php

namespace App\ReportsData\EntityFields;

class CorporateSegment extends \App\ReportsData\EntityFields\GeneralAbstract
{

	/**
	 * Returns the table name that will store the current entity queue.
	 * @return string
	 */
	protected function getDbTableName()
	{
		global $DBTRd_corporateSegments;
		return $DBTRd_corporateSegments;
	}

}
